Список совместимых с iOS 9.1 джейлбрейк-твиков

Устанавливай проверенное.

Два дня назад известная группа специалистов по взлому iOS Pangu выпустила джейлбрейк для операционной системы iOS 9.1. И, хотя Apple уже давно прекратила подписывать версию ОС, среди наших читателей осталось немало терпеливых, дождавшихся утилиту.

Первое приложение, которое традиционно открывается после прохождения процедуры джейлбрейка – сторонний магазин . С повышением прошивки некоторые твики перестали работать на новой версии системы iOS 9.1. Разработчики сконцентрировались на iOS 9.3, оставив тестирования твиков пользователям.

Ребята из проверили какие из популярных твиков Cydia работают на iOS 9.1, а какие нет и для удобства составили табличку:

Исходник документа Google Docs находится тут, но, «на всякий случай», мы привели скриншоты выше. Твики отсортированы в алфавитном порядке. Пояснение к таблице выглядит следующим образом:

  • YES: Твик полностью совместим с iOS 9.1. Можно устанавливать, не боясь за работоспособность системы.
  • Partially: Частично работает, но может вызывать периодический респринг системы. В таблице может приводиться и пояснение проблемы.
  • No: С iOS 9.1 твик не совместим, а установка может привести к «мертвой петле» системы. Лучше не пробовать. Единственное, что остается – ждать обновления от разработчика.

Список постоянно обновляется и дополняется самими пользователями. Если вы увидели, что какой-то твик не включен в таблицу и успели проверить его работоспособность – запросите права на редактирование у создателей документа.

Дополнительную информацию о твиках можете оставить в комментариях на нашем сайте. [iDB]

Источник: iphones.ru

Читайте также  Пока Galaxy Note 7 горят, Apple будет зарабатывать
ITC infotech
Добавить комментарий